请选择 进入手机版 | 继续访问电脑版

bug猿

发一贴 点击可联系我

1、更新操作系统 更新操作系统: CentOS 使用如下命令: yum update Ubuntu 使用如下命令: apt-get update 该命令会执行更新,会消耗一段时间,国内用户,建议使用科大源或者163,搜狐等都可以,这会为大家节省很多时间,具体使用方法,可以见相关的页面: 2、删除已经安装的软件 为了减少一些不必要的麻烦,我们需要先卸载系统自带的一些软件,譬如mysql,nginx,php,执行以下命令: CentOS 执行如下命令: yum -y remove httpd* php* mysql-server mysql mysql-libs php-mysql Ubunt ...

app\src\main\java\com\mogujie\tt\config%urlConstant.java public final static String ACCESS_MSG_ADDRESS = "http://xx.xx.xx.xxx:8080/msg_server"; ip地址改为自己的

teamtalk腾讯云安全组端口开放

报错Error:(1, 1) A problem occurred evaluating project ':app'.> Failed to apply plugin > Minimum supported Gradle version is 2.14.1. Current version is2.2.1. If using the gradle wrapper, try editing the distributionUrl inF:\teamtalk\android\gradle\wrapper\gradle-wrapper.properties togradle-2.14.1-all.zip解决办法:把手机连接上android studio多run几次试试。

编译gradle时“”报错:ERROR: JAVA_HOME is not set and no ‘java’ command could be found inyour PATH解决办法:下载jdk1.7安装并配置JAVA_HOME,然后重新输入gradle编译即可。

报错Error:Could not find com.android.tools.build:gradle:2.14.1.Searched in the following locations: file:/C:/Program Files/Android/AndroidStudio/gradle/m2repository/com/android/tools/build/gradle/2.14.1/gradle-2.14.1.pom file:/C:/Program Files/Android/AndroidStudio/gradle/m2repository/com/android/tools/build/gradle/2.14.1/gradle-2.14.1.jar https://jcenter.bintray.com/com/ ... 1/gradle-2.14.1.pom https://jcenter.bintray.com/com/ ... 1/grad ...

报错Error:Unsupported method: BaseConfig.getApplicationIdSuffix().The version of Gradle you connect to doesnot support that method.To resolve the problem you canchange/upgrade the target version of Gradle you connect to.Alternatively, you can ignore thisexception and read other information from the model.按Ctrl+Shift+f搜索将 com.android.tools.build:gradle:1.1.0 classpath'com.android.tools.build:gradle:1.1.0' 改成 classpath'com.android.tools.bui ...

报错Error:(1, 0) Gradle version 2.2 is required. Current version is4.1. Please fix the project's Gradl解决办法,下载Gradle 2.2.1版本,解压出来放自己想放的地方,然后在Android studio里面File -> Settings -> Build execution, Deployment -> Gradle ->Use local gradle distrbution里选择解压的目录

make: *** [ext/phar/phar.php] 错误 127[root@localhost php-5.4.9]# mkdir/usr/local/webserver/mysql/include/mysql [root@localhost php-5.4.9]# ln -s/usr/local/webserver/mysql/include/* /usr/local/webserver/mysql/include/mysql [root@localhost php-5.4.9]# make ZEND_EXTRA_LIBS='-liconv'抛错:Generating phar.phar/usr/local/src/php-5.4.9/sapi/cli/php: error whileloading shared libraries: libiconv.so.2: cannot open shared object file: Nosuch file or dir ...

执行 解压编译gcc4.9.2 的make -j 2 && make installmake[3]:g++:命令未找到make[3]:*** [c/c-convert.o] 错误 127make[3]:Leaving directory `/root/gcc-4.9.2/gcc-build-4.9.2/gcc'make[2]:*** [all-stage1-gcc] 错误 2make[2]:Leaving directory `/root/gcc-4.9.2/gcc-build-4.9.2'make[1]:*** [stage1-bubble] 错误 2make[1]:Leaving directory `/root/gcc-4.9.2/gcc-build-4.9.2'make: *** [all] 错误 2重新安装一下gcc就行了,如果是centos6.5自带的gcc版本比较低,需要升级高 ...

进入teamtalk后台后添加用户等操作显示添加成功,但是数据库内却没有值,分析后发现,只要找到数据库的IMUser表的字段结构stucture把里面除了id可以为空null的其他都改为是yes。如果还没解决,可以考虑是数据库的编码问题,把数据库删了重新设置编码上传或者上传无误的数据库即可。

一切都修改好了,在浏览器输入ip地址却总是提示密码错误。检查后发现要修改/application/config/database.php文件中的$db['default']['hostname'] = '配置的ip地址';为$db['default']['hostname'] = 'localhost';或者查看能否远程连接数据库的端口netstat -ntpl |grep 3306 参考连接:https://blog.csdn.net/fjssharpsword/article/details/72865706或者可以直接修改vim /etc/my.cnf 里面的bind-address=0.0.0.0 ...

按照流程安装好后打开页面http://ip地址/auth/login出现404解决办法,更改nginx.conf内的内容,添加上if (!-e $request_filename) {rewrite^/(.*)$ /index.php/$1 last;break;}

A Database Error OccurredUnable toconnect to your database server using the provided settings.Filename:core/Loader.phpLine Number: 346 解决办法:修改/application/config/database.php的$db['default']['db_debug'] = TRUE;为$db['default']['db_debug'] = FALSE;

琼ICP备17005251号-1Archiver手机版小黑屋  

商务洽谈:171953634 

© 2004-2020 bug猿,all rights reserved

返回顶部 返回版块